// nova-tourism/components/cell-list/index.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {
      detail: {
        type: Object,
        default: {}
      },
      icon: {
        type: String,
        default: ''
      },
      iconColor: {
        type: String,
        default: ''
      },
      arrowText:{
        type: String,
        default: ''
      }
    },
  
    /**
     * 组件的初始数据
     */
    data: {},
  
    /**
     * 组件的方法列表
     */
    methods: {
      arrowtap(){
        this.triggerEvent('arrowtap')
      }
    }
  })
  